@font-face {
font-family: triplicate;
font-style: normal;
font-weight: normal;
font-stretch: normal;
font-display: auto;
src: url('woffs/triplicate_ot_a_regular.woff2') format('woff2');
}

@font-face {
font-family: triplicate;
font-style: italic;
font-weight: normal;
font-stretch: normal;
font-display: auto;
src: url('woffs/triplicate_ot_a_italic.woff2') format('woff2');
}


@font-face {
font-family: valkyrie;
font-style: normal;
font-weight: normal;
font-stretch: normal;
font-display: auto;
src: url('woffs/valkyrie_ot_a_regular.woff2') format('woff2');
}

@font-face {
font-family: valkyrie;
font-style: italic;
font-weight: normal;
font-stretch: normal;
font-display: auto;
src: url('woffs/valkyrie_ot_a_italic.woff2') format('woff2');
}

@font-face {
font-family: valkyrie;
font-style: normal;
font-weight: 600;
font-stretch: normal;
font-display: auto;
src: url('woffs/valkyrie_ot_a_bold.woff2') format('woff2');
}

@font-face {
font-family: valkyrie;
font-style: italic;
font-weight: 600;
font-stretch: normal;
font-display: auto;
src: url('woffs/valkyrie_ot_a_bold_italic.woff2') format('woff2');
}

@font-face {
font-family: valkyrie;
font-style: normal;
font-weight: 300;
font-stretch: normal;
font-display: auto;
src: url('woffs/valkyrie_ot_b_regular.woff2') format('woff2');
}

@font-face {
font-family: valkyrie;
font-style: italic;
font-weight: 300;
font-stretch: normal;
font-display: auto;
src: url('woffs/valkyrie_ot_b_italic.woff2') format('woff2');
}


@font-face {
font-family: headline;
font-style: normal;
font-weight: normal;
font-stretch: normal;
font-display: auto;
src: url('woffs/advocate_ot_14_cond_reg.woff2') format('woff2');
}

@font-face {
font-family: headline;
font-style: italic;
font-weight: normal;
font-stretch: normal;
font-display: auto;
src: url('woffs/advocate_ot_14_cond_reg.woff2') format('woff2');
}

@font-face {
font-family: concourse-index;
font-style: normal;
font-weight: normal;
font-stretch: normal;
font-display: auto;
src: url('woffs/concourse_index_regular.woff2') format('woff2');
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  width: 100%;
}

html {
  font-size: min(22px, max(16px, 2.4vw));
}

p, div.p, blockquote, li {
  margin-bottom: 1rem;
  line-height: 1.42;
}

ul, ol {
  padding-left: 2em;
}

ol li, ul li {
  padding-left: -2em;
  list-style: none;
}

ul li::before {
    position: absolute;
    font-size: 1;
    margin-left: -2em;
    content: "⁂";
}

ol {
  counter-reset: foobar;
}

ol li::before {
    float: left;
    position: relative;
    font-size: 1.3em;
    margin-left: -1.6em;
    top: -0.1em;
    counter-increment: foobar;
    content: counter(foobar);
    font-family: "concourse-index";
    font-feature-settings: 'ss01' 0;
}

blockquote {
  padding-left: 2em;
  padding-right: 2em;
  font-size: 90%;
}

p.avoidcolbreak {
  break-inside: avoid
}




body {
  font-family: valkyrie;
  font-feature-settings: 'ss01';
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width:1500px;
  -webkit-font-smoothing: subpixel-antialiased; /* corrects safari rendering */

  background: #f0f0f0;
  color: #444;
  line-height: 1.4;
}

#container {
    padding: 10% 10%;
    margin-bottom: 2rem;
    border: 1px solid #444;
    ~background: white;
    background: #ececee;
background: radial-gradient(circle at center, #ffffff 17%, #ececee 100%);

}

#doc {
    background: white;
    border: 0px solid #aaa;
    border-top: 0px;
    margin: 0 auto;
    padding: 2rem 3rem;
    padding-left: min(8rem);
    max-width: 900px;
}

@media (min-aspect-ratio: 2/3) and (min-width:800px) {
  #doc {
    max-width: 900px;
    gap: 2rem;
  }
}

@media all and (max-width:600px){
  #doc {
    padding: 1rem;
  }

 #doc .h1-area {
    float: none;
    width: inherit;
    margin: 0;
    padding: 1em;
    padding-top: 2em;
    margin-bottom: 1em;
    border: none;
    border-bottom: 1px solid #444;
    text-align: right;
  }

  /* keep links in the body on top of hidden nav bars */
  #doc-inner a {
    position: relative;
    z-index: 1;
  }
}



a, a:visited {
  color: mediumvioletred;
  text-decoration: none;
}

a.subhead {
  color: inherit;
}

a:hover, a.chron-index:hover {
  opacity: 0.5;
}



/* chron entries */

h1, h2, h3, .chron-date {
  margin-bottom: 0.5em;
}

h1, h2 {
  line-height: 1.2em;
}

h1 {
    font-style: italic;
    font-size: 2.6em;
    line-height: 0.9em;
    font-weight: lighter;
    font-feature-settings: 'case' 1;
    font-family: "headline";
    text-transform: uppercase;
}

.h1-area {
  float: left;
  margin-left: -3rem;
  width: 15rem;
  margin-right: 2em;

  margin-bottom: 0.1rem;
  padding-top: 2.5em;
  padding-bottom: 2.5em;
  padding-right: 2em;
  border-right: 1px solid #444;
  text-align: right;
}

h2 {
    margin-top: 1.2em;
    margin-bottom: 0.25em;
    font-size: 1em;
    font-feature-settings: 'smcp' 1, 'c2sc' 1, 'ss01' 1;
}

div.update {
  margin-top: 2.5em;
  border-top: 1px solid #444;
}

h3 {
  font-size: 1em;
  margin-top: 0.5em;
  margin-bottom: 0em;
}

.chron-date {
  font-size: 1em;
  font-feature-settings: 'smcp' 1, 'c2sc' 1, 'ss01' 1;
  ~border-bottom: 1px solid #444;
}

h1 + .chron-date {
  margin-top: -0.25em;
}

.nav-prev, .nav-next, .nav-top {
  display: block;
  top: 0;
}




.nav-top {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3rem;
}


.nav-prev, .nav-next {
  position: fixed;
  height: 100%;
  width: 3rem;
}

.nav-prev {
  left: 0;
}

.nav-next {
  right: 0;
}

pre, code {
  font-family: triplicate;
  font-feature-settings: 'ss01' off, 'ss02' on;
}

pre {
  margin-bottom: 1em;
  white-space: pre-wrap;
  word-wrap: break-word;
}

a.chron-index {
  display: block;
  color: inherit;
  line-height: 1.25;
  padding-top: 1em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #444;
}

.chron-index > .title {
  margin-bottom: 0.25em;
}

.chron-index h1 {
  font-style: inherit;
  font-size: 1.2em;
  width: inherit;
  font-family: inherit;
  line-height: inherit;
}

.chron-index > .chron-date {
  font-size: 0.9em;
}

#doc img {
  border: 1px solid #ccc;
  width: 90%;
  padding: 1em;
}

#doc img.no-border {
  border: 0;
  padding: 0;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

#doc .h1-area + p {
  font-size: 1.15em;
  line-height: 1.3;
}

.monochrome {
    filter: grayscale(100%);
}